{
  "channel": "NETV SRT OUT",
  "date": "2025-04-20",
  "program": [
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 6609.070008,
      "duration": 6609.070008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Man Who Laughs (1928) [7aQG79geVFdSJxyPPiupTS].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 347.381,
      "duration": 347.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/55 - The Ocean Hop - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 3814.233339,
      "duration": 3814.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Horror/Curse of the Aztec Mummy (1957) [oaQVwimjzgi7v5JZKyNv9a].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 733.033,
      "duration": 733.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Space Angel/Space Angel - The Light Barrier - S01E08 (episodes 036-40) -subs.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4262.446242,
      "duration": 4262.446242,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Indestructible Man (1956) [4Tyvh813H9tMrGrjW1qNaJ].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 5999.733333,
      "duration": 5999.733333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/WarOfTheRobots1978.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Shorts/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 14.0,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 6609.070008,
      "duration": 6609.070008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Man Who Laughs (1928) [7aQG79geVFdSJxyPPiupTS].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 347.381,
      "duration": 347.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/55 - The Ocean Hop - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 3814.233339,
      "duration": 3814.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Horror/Curse of the Aztec Mummy (1957) [oaQVwimjzgi7v5JZKyNv9a].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 733.033,
      "duration": 733.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Space Angel/Space Angel - The Light Barrier - S01E08 (episodes 036-40) -subs.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4262.446242,
      "duration": 4262.446242,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Indestructible Man (1956) [4Tyvh813H9tMrGrjW1qNaJ].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 5999.733333,
      "duration": 5999.733333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/WarOfTheRobots1978.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Shorts/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 14.0,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 6609.070008,
      "duration": 6609.070008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Man Who Laughs (1928) [7aQG79geVFdSJxyPPiupTS].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 347.381,
      "duration": 347.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/55 - The Ocean Hop - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 3814.233339,
      "duration": 3814.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Horror/Curse of the Aztec Mummy (1957) [oaQVwimjzgi7v5JZKyNv9a].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 733.033,
      "duration": 733.033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Space Angel/Space Angel - The Light Barrier - S01E08 (episodes 036-40) -subs.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4262.446242,
      "duration": 4262.446242,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Indestructible Man (1956) [4Tyvh813H9tMrGrjW1qNaJ].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 169.742349,
      "duration": 169.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other/Lo-Fi beats to study or Destroy The State To - Vol 2 - Don't Take More Than Your Share [wRMAKSXzrZtvdr1vn849m6].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1087.8698920001334,
      "duration": 6891.285333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Put on a Show- July '22.mp4"
    }
  ]
}